
{
	"content": {

        "shepherd_rew1": {
            "type": "item",
            "content": "whimsy:goldcoin",
            "amount": {
                "min": 1,
                "max": 2
            },
            "unitWorth": 1200
        },
        "shepherd_rew2": {
            "type": "item",
            "content": "netherdepthsupgrade:crimson_kelp_carpet_block",
            "amount": {
                "min": 42,
                "max": 48
            },
            "unitWorth": 300
        },
        "shepherd_rew3": {
            "type": "item",
            "content": "netherdepthsupgrade:warped_kelp_carpet_block",
            "amount": {
                "min": 42,
                "max": 48
            },
            "unitWorth": 300
        },
        "shepherd_rew4": {
            "type": "item",
            "content": "illusion_onslaught:ominous_cloth",
            "amount": {
                "min": 6,
                "max": 8
            },
            "unitWorth": 500
        },
        "shepherd_rew5": {
            "type": "item",
            "content": "brewery:rope",
            "amount": {
                "min": 12,
                "max": 16
            },
            "unitWorth": 500
        }
	}
}